[android-components](../../index.md) / [mozilla.components.feature.sync](../index.md) / [FirefoxSyncFeature](index.md) / [syncRunning](./sync-running.md)

# syncRunning

`fun syncRunning(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sync/src/main/java/mozilla/components/feature/sync/FirefoxSyncFeature.kt#L68)

**Return**
A [Boolean](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) indicating if any sync operations are currently running.

